X

The Third Party Vulnerability Resolution Blog covers CVEs and patches in Systems product suite.

Sun Alert 101800 Security Vulnerability in the Xsun(1) and Xprt(1) Commands

Guest Author
Product: Solaris 9 Operating System, Solaris 10 Operating System, Solaris 7 Operating System, Solaris 8 Operating System

A security vulnerability which affects the Xsun(1) and Xprt(1) commands may allow a a local unprivileged user the ability to execute arbitrary code with the privileges of either the Xsun(1) or Xprt(1) command.

Sun acknowledges, with thanks, Eric Sheridan of Towson University for bringing this issue to our attention.

Avoidance: Patch, Workaround
State: Resolved
First released: 26-Sep-2005

Be the first to comment

Comments ( 0 )
Please enter your name.Please provide a valid email address.Please enter a comment.CAPTCHA challenge response provided was incorrect. Please try again.